Subject: New Reply Received - Re:
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 10:37:57 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re:   Ticket comment <div>the items were picked up saturday june 12, 2021, you should be able to track it on your end using the  order number 9657065130.. it is not my fault the your staff or the courier you sent to pick up did not provide any return receipt and I WAS NOT INFORMED NEITHER THAT I SHOULD BE ASKING FOR THAT.. PLEASE FIX THIS PROBLEM I AM SO SICK OF IT. <br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 17 Jun 2021, at 9:19 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Azenith,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly share the return receipt with us which was provided to you at the time of collection so that we can further assist you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2635323